Holger's Java API

## com.antelmann.genealogy
Interface GItem

All Superinterfaces:
  Imageable, Taggable<GTag>

    @Todo
    public interface GItem

extends Imageable, Taggable<GTag>

Since:
  30.05.2014, 14:06:47
Author:
  holger

Nested Class Summary

Nested classes/interfaces inherited from interface com.antelmann.db.Taggable
`Taggable.Adapter<T extends Tag>`

Method Summary
`String` `getTitle()`
`URL` `getURL()`

Methods inherited from interface com.antelmann.image.Imageable
`getDisplayIcon, getDisplayImage`

Methods inherited from interface com.antelmann.db.Taggable
`add, getTags, isTagged, remove`

Method Detail

### getTitle

    String getTitle()

### getURL

    URL getURL()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads